
Foreman - Bug #9917

broken link for FDI image in foreman_plugin_discovery_spec.rb

03/27/2015 03:22 AM - Shivendra Ashish

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.6.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

While running foreman-installer, it internally runs foreman_plugin_discovery_spec.rb which tries to get FDI vmlinuz and initrd image

from http://yum.theforeman.org/discovery/releases/latest/foreman-discovery-image-latest.el6.iso-vmlinuz which actually get this link 

http://downloads.theforeman.org/discovery/releases/latest/foreman-discovery-image-latest.el6.iso-vmlinuz , and obviously this link is

broken.

I think this link url should be fixed, as because of this foreman-installed fails with "not able to configure foreman discovery".

History

#1 - 03/27/2015 04:39 AM - Dominic Cleal

- Status changed from New to Feedback

The FDI has been updated and the installer was changed in Foreman 1.8 to support the new format.  Could you please re-test with our release

candidates?

#2 - 05/17/2017 10:25 AM - Anonymous

- Status changed from Feedback to Resolved

no reaction, closing.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://yum.theforeman.org/discovery/releases/latest/foreman-discovery-image-latest.el6.iso-vmlinuz
http://downloads.theforeman.org/discovery/releases/latest/foreman-discovery-image-latest.el6.iso-vmlinuz
http://www.tcpdf.org

